body {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	background-color: #2c2c2c;
}
form {
	margin: 0px;
	padding: 0px;
	width: auto;
}
a {
	outline:none;
}
a:hover {
	outline:none;
	margin: 0px;
	padding: 0px;
}
img {
	line-height: normal;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.main-area {
	text-decoration: none;
	padding: 0px;
	width: 990px;
	margin-top: 17px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main-bg-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 990px;
	background-image: url(../images/main.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #1a87ca;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
}
.main-text-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 990px;
	padding-top: 24px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.left-nav-main-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 260px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.logo-img-area {
	font-size: 0px;
	line-height: 0px;
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 246px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 14px;
}
.left-menu-link-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 260px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2c2c2c;
}
.left-menu-link-area ul {
	text-decoration: none;
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
}
.left-menu-link-area ul li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2C2C2C;
	text-decoration: none;
	margin: 0px;
	background-image: url(../images/left-menu-bullet.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 24px;
}
.left-menu-link-area a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2C2C2C;
	text-decoration: none;
}
.left-menu-link-area a.active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #e57731;
	text-decoration: none;
}
.left-menu-link-area a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #e57731;
	text-decoration: none;
}
.right-nav-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 688px;
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 26px;
}
.right-nav-area h2 {
	font-family: "Arial Black", Helvetica, sans-serif;
	font-size: 37px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	display: block;
}
.middle-text-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 688px;
}
.middle-left-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 229px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.white-normal-text {
	text-decoration: none;
	display: block;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 65px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.white-blod-text-area {
	text-decoration: none;
	display: block;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #272427;
	margin-top: -6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.white-blod-text-area span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.white-normal-rgt-text {
	text-decoration: none;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #ffffff;
	float: right;
	padding-top: 0px;
	padding-right: 37px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.white-text-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 229px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 31px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 20px;
}
.white-text-area ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
}
.white-text-area ul li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/white-bullet.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 21px;
}
.middle-right-area {
	text-decoration: none;
	display: block;
	padding: 0px;
	float: left;
	width: 439px;
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ftr-white-text {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 846px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 144px;
}
.ftr-white-text h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding-top: 24px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.create-my-page-now-img {
	text-decoration: none;
	display: block;
	float: left;
	width: 387px;
	padding-top: 19px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -1px;
}
.follow-us-here-rgt-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: right;
	width: 237px;
	padding-top: 65px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.follow-us-here-text {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 123px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 13px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.icon-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 109px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.facebook-icon {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 33px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.twitter-icon {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 33px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.email-icon {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 33px;
}
.ftr-main-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 990px;
}
.ftr-link-area {
	text-decoration: none;
	text-align: right;
	display: block;
	margin: 0px;
	float: left;
	width: 987px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #adadad;
	padding-top: 15px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ftr-link-area span {
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
}
.ftr-link-area a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #ADADAD;
}
.ftr-link-area a:hover {
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #ADADAD;
}
.rights-text {
	text-decoration: none;
	display: block;
	margin: 0px;
	text-align: right;
	float: right;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6c6c6c;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.middle-text-area {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 37px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display: block;
	margin: 0px;
	background-image: url(../images/heading-bor-bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.inner-text-area {
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 688px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.inner-lft-text-area {
	display: block;
	margin: 0px;
	float: left;
	width: 465px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.inner-lft-text-area span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffb174;
	text-decoration: none;
}
.inner-lft-text-area p {
	text-decoration: none;
	margin: 0px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.inner-mobile-phone-img {
	text-decoration: none;
	padding: 0px;
	float: right;
	width: 223px;
	margin-top: 0px;
	margin-right: -3px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}
.bold-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	display: block;
	padding-top: 51px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.paul-wittwer-area {
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 465px;
	padding-top: 21px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.orange-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ffb174;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.paul-wittwer-area a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.paul-wittwer-area a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
.email-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ffb174;
	text-decoration: underline;
}
.inner-faq-text-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 688px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
}
.inner-faq-text-area ul {
	text-decoration: none;
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.inner-faq-text-area ul li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffb174;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.inner-faq-text-area ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFB174;
	text-decoration: none;
}
.inner-faq-text-area span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffb174;
	text-decoration: none;
}
.inner-faq-text-area ul li a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFB174;
	text-decoration: underline;
}
.inner-faq-text-area a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
.inner-faq-text-area a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.inner-faq-text-area p {
	text-decoration: none;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.login-box-main-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 366px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 265px;
	padding-left: 0px;
}
.login-box-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 366px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 19px;
	padding-left: 0px;
}
.login-text-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 88px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.login-left-box-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 278px;
}
.login-left-box-input {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 272px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 20px;
	padding: 3px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
}
.submit-img {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 78px;
}
.create-text-area {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 445px;
	padding-top: 14px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 21px;
}
.create-forms-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 445px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.create-forms-text-area {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.create-forms-input {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 280px;
	height: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #b1b1b1;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 3px;
}
.create-forms-input-area {
	text-decoration: none;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.create-images-input {
	text-decoration: none;
	margin: 0px;
	padding: 3px;
	height: 20px;
	width: 155px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #b1b1b1;
}
.create-browse-upload-img {
	text-decoration: none;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.create-forms-textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #b1b1b1;
	text-decoration: none;
	margin: 0px;
	padding: 3px;
	width: 280px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 135px;
}
.check-box-area {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	height: 18px;
	width: 18px;
	background-color: #ffffff;
	border: 1px solid #000000;
	display: block;
	float: left;
}
.create-facebook-checkbox-area {
	text-decoration: none;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.create-facebook-input {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #b1b1b1;
	text-decoration: none;
	margin: 0px;
	padding: 3px;
	width: 250px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 20px;
}
.create-forms-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 25px;
}
.create-forms-select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #b1b1b1;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 3px;
	height: 26px;
	width: 285px;
}
.pd-box-input {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #b1b1b1;
	text-decoration: none;
	margin: 0px;
	padding: 3px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 159px;
	height: 20px;
}
.order-my-page-now-img {
	text-decoration: none;
	background-image: url(../images/order-my-page-now-img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 33px;
	font-weight: bold;
	color: #ffffff;
	height: 80px;
	width: 349px;
	padding: 0px;
	cursor:pointer;
	margin-top: 39px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.save-my-page-img1 {
	text-decoration: none;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.save-my-page-img {
	background-image: url("../images/save-my-page-img.png");
	background-position: left top;
	background-repeat: no-repeat;
	border-style: none;
	border-width: 0;
	color: #FFFFFF;
	display: block;
	cursor:pointer;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 33px;
	font-weight: bold;
	height: 76px;
	line-height: normal;
	margin: 30px 0;
	padding: 0;
	text-decoration: none;
	width: 259px;
}
/*------------Mobile Templete CSS-----------*/
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #de904c;
	text-decoration: none;
	line-height: normal;
}
.banner-img {
	font-size: 0px;
	line-height: 0px;
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 288px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0px;
}
.spacer-img {
	font-size: 0px;
	line-height: 0px;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
}
.grey-bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.inner-text-main-area {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 688px;
}
.inner-text-main-area h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #fba819;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
}
.inner-text-main-area h3 {
	text-decoration: none;
	margin: 0px;
	width: 688px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	float: left;
	display: block;
}
.inner-text-main-area span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	display: block;
}
.inner-text-main-area a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.inner-text-main-area a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
}
.swf-mobile-img {
	font-size: 0px;
	line-height: 0px;
	text-decoration: none;
	display: block;
	float: left;
	width: 894px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -190px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.left-main-area {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	display: block;
}
.left-main-area img {
	font-size: 0px;
	line-height: 0px;
	text-decoration: none;
	display: block;
	width: 149px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.left-main-area h3 {
	text-decoration: none;
	display: block;
	margin: 0px;
	width: 300px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #000000;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0px;
}
.right-main-area {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 378px;
}
/*==================================*/
.heading-iphone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #de904c;
	text-decoration: none;
	line-height: normal;
}
.banner-img {
	font-size: 0px;
	line-height: 0px;
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 288px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 13px;
	padding-left: 0px;
}
.spacer-img {
	font-size: 0px;
	line-height: 0px;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
}
.call-map-img {
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 0px;
}
.grey-bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.glowingtabs {
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	height: 38px;
	width: 100%;
}
.shadetabs {
	margin: 0px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-image: url(../images/tab-a-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	height: 38px;
	float: left;
	width: 100%;
	text-align: center;
	padding: 0px;
	border-bottom-color: #414651;
	border-top-color: #414651;
}
.shadetabs li {
	text-decoration: none;
	line-height: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 1%;
}
.shadetabs li img {
	line-height: 0px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.shadetabs li a {
	color: #ffffff;
	text-decoration: none;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	margin: 0px;
	text-align: center;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 22px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	vertical-align: middle;
	float: left;
}
.shadetabs a.selected { /*selected main tab style */
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: normal;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	height: 22px;
}
.shadetabs a.selected:hover { /*selected main tab style */
	text-decoration: none;
	color: #FFffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	text-align: center;
	line-height: normal;
	display: block;
	padding: 0px;
	height: 22px;
}
.shadetabs a.selected span {
	font-weight:bold;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
	line-height: normal;
	display: block;
	background-image: url(../images/tab-hover-bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin: 0px;
	height: 22px;
	padding-right: 0px;
}
.shadetabs a.selected:hover span { /*selected main tab style */
	text-decoration: none;
	color: #FFffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	line-height: normal;
	display: block;
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 22px;
	padding-right: 0px;
}
.shadetabs a span {
	font-weight:bold;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: normal;
	display: block;
	height: 22px;
	padding: 0px;
	text-align: center;
	margin: 0px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.shadetabs a span {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}
/* End IE5-Mac hack */
.shadetabs a:hover { /*onMouseover style*/
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: normal;
	display: block;
	background-image: url(../images/tab-hover-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 22px;
	padding: 0px;
	float: left;
}
.shadetabs a:hover span { /*onMouseover style*/
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	text-align: center;
	line-height: normal;
	padding-top: 8px;
	display: block;
	height: 22px;
	padding-bottom: 8px;
	padding-right: 0px;
	padding-left: 0px;
}
.tabcontent {
	display:none;
}
.tab-main-btm-area {
	margin: 0px;
	padding: 0px;
	width: 100%;
	float: left;
	display: block;
}
.tab-text-area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: auto;
	width: 100%;
}
.tab-text-area p {
	text-decoration: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.tab-text-area a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #de904c;
	text-decoration: underline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tab-text-area a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #de904c;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.des-txt {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.icon-main-area {
	font-size: 0px;
	line-height: 0px;
	text-decoration: none;
	display: block;
	margin-top: 22px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
.ftr-main-area {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	text-decoration: none;
}
.ftr-main-bg-area {
	text-decoration: none;
	background-color: #113e65;
	padding-top: 16px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin: 0px;
}
.ftr-text-area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #535355;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.ftr-text-area img {
	font-size: 0px;
	line-height: 0px;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: -3px;
	margin-left: 0px;
	padding: 0px;
}
.iphone-img {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 378px;
	background-image: url(images/iphone-img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.iphone-main-area {
	text-decoration: none;
	width: 378px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.iphone-text-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	width: 320px;
	padding-top: 120px;
	padding-right: 28px;
	padding-bottom: 0px;
	padding-left: 30px;
	background-image: url(../images/iphone-top-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.iphone-mid-bg {
	text-decoration: none;
	padding: 0px;
	width: 378px;
	display: block;
	background-image: url(../images/iphone-mid-bg.png);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0px;
	float: left;
}
.iphone-top-crv {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 378px;
	background-image: url(../images/iphone-top-crv.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 120px;
}
.iphone-btn-crv {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 378px;
}
.iphone-bg {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	overflow: scroll;
	float: left;
	width: 320px;
	height: 500px;
}
.iphone-top-bg {
	text-decoration: none;
	background-image: url(../images/iphone-top-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	float: left;
	width: 320px;
	padding-top: 0px;
	padding-right: 28px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.iphone-area {
	text-decoration: none;
	padding: 0px;
	overflow: auto;
	width: 320px;
	height: 420px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	float: left;
}
.oyp-box-input {
	border-style: none;
	border-width: 0;
	color: #B1B1B1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 20px;
	margin: 0;
	padding: 3px;
	text-decoration: none;
	width: 100px;
}
/* Date picker css */
/*!
 * jQuery UI Datepicker 1.8.21
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */
.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
}
.ui-datepicker .ui-datepicker-header {
	position:relative;
	padding:.2em 0;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	position:absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left:2px;
}
.ui-datepicker .ui-datepicker-next {
	right:2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left:1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right:1px;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size:1em;
	margin:1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
	width: 100%;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	width: 49%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin:0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding:0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width:auto;
	overflow:visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float:left;
}
/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width:auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float:left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width:95%;
	margin:0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width:50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width:33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width:25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
	border-left-width:0;
}
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width:0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear:left;
}
.ui-datepicker-row-break {
	clear:both;
	width:100%;
	font-size:0em;
}
/* RTL support */
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear:right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
	float:right;
}
.ui-datepicker-rtl .ui-datepicker-group {
	float:right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
	border-right-width:0;
	border-left-width:1px;
}
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width:0;
	border-left-width:1px;
}
/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
	display: none; /*sorry for IE5*/
	display/**/: block; /*sorry for IE5*/
	position: absolute; /*must have*/
	z-index: -1; /*must have*/
	filter: mask(); /*must have*/
	top: -4px; /*must have*/
	left: -4px; /*must have*/
	width: 200px; /*must have*/
	height: 200px; /*must have*/
}
/* extra */
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
	content: "";
	display: table;
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
	content: "";
	display: table;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-bottom-right-radius: 4px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	border-bottom-left-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-right-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border-top-left-radius: 4px;
}
.ui-widget-content {
	background: url("../images/ui-bg_flat_75_ffffff_40x100.png") repeat-x scroll 50% 50% #FFFFFF;
	border: 1px solid #AAAAAA;
	color: #222222;
}
.ui-widget {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ui-datepicker {
	display: none;
	padding: 0.2em 0.2em 0;
	width: 17em;
}
.ui-helper-clearfix {
}
.ui-widget-header {
	background: url("../images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;
	border: 1px solid #AAAAAA;
	color: #222222;
	font-weight: bold;
}
.ui-widget-header a {
	color: #222222;
}
.ui-widget-content a {
	color: #222222;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-bottom-right-radius: 4px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	border-bottom-left-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-right-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border-top-left-radius: 4px;
}
.ui-widget-header .ui-icon {
	background-image: url("../images/ui-icons_222222_256x240.png");
}
.ui-widget-content .ui-icon {
	background-image: url("../images/ui-icons_222222_256x240.png");
}
.ui-icon-circle-triangle-w {
	background-position: -80px -192px;
}
.ui-icon {
	background-image: url("../images/ui-icons_222222_256x240.png");
	height: 16px;
	width: 16px;
}
.ui-icon {
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -99999px;
}
.ui-widget-header a:hover {
	margin: 0;
	outline: medium none;
	padding: 0;
}
.ui-icon-circle-triangle-e {
	background-position: -48px -192px;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
	background-image: url(../images/ui-icons_454545_256x240.png)/*{iconsHover}*/;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: 1px solid #999999/*{borderColorHover}*/;
	background: #dadada/*{bgColorHover}*/ url(../images/ui-bg_glass_75_dadada_1x400.png)/*{bgImgUrlHover}*/ 50%/*{bgHoverXPos}*/ 50%/*{bgHoverYPos}*/ repeat-x/*{bgHoverRepeat}*/;
	font-weight: normal/*{fwDefault}*/;
	color: #212121/*{fcHover}*/;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #d3d3d3/*{borderColorDefault}*/;
	background: #e6e6e6/*{bgColorDefault}*/ url(../images/ui-bg_glass_75_e6e6e6_1x400.png)/*{bgImgUrlDefault}*/ 50%/*{bgDefaultXPos}*/ 50%/*{bgDefaultYPos}*/ repeat-x/*{bgDefaultRepeat}*/;
	font-weight: normal/*{fwDefault}*/;
	color: #555555/*{fcDefault}*/;
}
.ui-widget-content a {
    color: #222222;
}
.ui-datepicker-trigger
{
	padding-top:5px;
}

.middle-mobile-lft-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 407px;
}
.middle-mobile-right-area {
	text-decoration: none;
	display: block;
	float: right;
	width: 280px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.text-phone-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 407px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 31px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 20px;
}
.text-phone-area span{
	font-size:30px;
	color:#000000;
	padding-bottom: 17px;
	display: inline;
	line-height: 1;
}
.text-phone-area ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
}
.text-phone-area ul li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/white-bullet.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 21px;
}
.middle-left-text-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 249px;
	padding-top: 44px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.region-text-area {
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 249px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 24px;
}
.region-text-area span{
	color:#000000;
	font-weight:bolder;
	font-size: 25px;
}
.region-inner-text-area {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	line-height: 24px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	width: 249px;
}
.region-btm-text-area {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 628px;
}
